[tool.poetry]
name = "hetzner-ansible"
version = "0.1.0"
description = ""
authors = ["Peter Heise <peter.heise@netgo.de>"]

[tool.poetry.dependencies]
python = ">=3.9,<3.11"
ansible = "^4.3.0"
hcloud = "^1.13.0"
jmespath = "^0.10.0"
netaddr = "^0.8.0"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
